/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */
/* Show normal woocommerce gallery */
.woocommerce div.product .woocommerce-product-gallery {
	display: unset !important;
}
/* Hide mobile gallery */
.woocommerce div.product .woocommerce-product-gallery__mobile {
	display: none !important;
}
/* Show navigation arrows */
.woocommerce div.product .woocommerce-product-gallery .rey-mainImage-nav {
	opacity: 1 !important;
}

.single-product .prettydropdown:not(.disabled) > ul.active {
    max-height: 400px !important;
}